﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29609.76
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IssueReporter", "IssueReporter\IssueReporter.csproj", "{D8B6D3A4-7148-4257-B78B-4C73E97B5116}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D8B6D3A4-7148-4257-B78B-4C73E97B5116}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{D8B6D3A4-7148-4257-B78B-4C73E97B5116}.Debug|iPhone.Build.0 = Debug|iPhone
		{D8B6D3A4-7148-4257-B78B-4C73E97B5116}.Debug|iPhone.Deploy.0 = Debug|iPhone
		{D8B6D3A4-7148-4257-B78B-4C73E97B5116}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{D8B6D3A4-7148-4257-B78B-4C73E97B5116}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{D8B6D3A4-7148-4257-B78B-4C73E97B5116}.Debug|iPhoneSimulator.Deploy.0 = Debug|iPhoneSimulator
		{D8B6D3A4-7148-4257-B78B-4C73E97B5116}.Release|iPhone.ActiveCfg = Release|iPhone
		{D8B6D3A4-7148-4257-B78B-4C73E97B5116}.Release|iPhone.Build.0 = Release|iPhone
		{D8B6D3A4-7148-4257-B78B-4C73E97B5116}.Release|iPhone.Deploy.0 = Release|iPhone
		{D8B6D3A4-7148-4257-B78B-4C73E97B5116}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{D8B6D3A4-7148-4257-B78B-4C73E97B5116}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{D8B6D3A4-7148-4257-B78B-4C73E97B5116}.Release|iPhoneSimulator.Deploy.0 = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CCC7F4F6-2DD0-4415-B2E0-15C9CD088F6B}
	EndGlobalSection
EndGlobal
